libre: my/emacs: Update to 25.1-rc2.